<?xml version="1.0" encoding="utf-8"?>
<shape
  xmlns:android="http://schemas.android.com/apk/res/android">
    <stroke android:width="2.1999817dip" android:color="@android:color/accent_material_light" />
    <corners android:radius="28.0dip" />
</shape>
